/* Google fonts */

 body{
    font-family: 'Roboto', sans-serif;
 }

 /* CSS Reset */
 *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* outline: 2px solid red !important; */
 }

 /* Nav Style */
 /* 1 rem= 16px */
nav{
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}

nav .nav, nav .nav-logo{
    margin: 0.5rem;
    /* inline in which an element arranged in horizontal line */
    display: inline;
}
/* Intro Section */
#intro{
    padding-left: 10%;
    padding-right: 10% ;
    padding-top: 2rem;
    padding-bottom: 3rem;
    /* padding: top/2rem 10% 10% bottom/3rem */
    text-align: center;
}

#intro h2, #intro p{
    margin-bottom: 1rem;
}

#intro button{
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}
/* Succeed Infor Section */
#succeed-info{
    padding-left: 10%;
    padding-right: 10% ;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2{
    margin-bottom: 1rem;
}
#succeed-info h3{
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card{
    /* Allows the cards to appear beside each other */
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
/* semi footer section */
#semi-footer{
    background-color: #002540;
    padding: 1rem;
}

#semi-footer .box{
    display: inline-block;
    vertical-align: top;
    width: 20%;
    color: white;
    
}
#semi-footer h3,#semi-footer p{
    margin-bottom: 5px;
}

/* adds design to the footer */
footer{
    text-align: center;
    padding: 0.7rem;
}
footer span{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    
}